body{width:100%; margin:0px; padding:0px; border:none !important; font-size:14px !important;}
.container{width:100%; margin:0px; padding:0px 15px !important;}

.maincontent{width:100%; margin:0px; padding:0px !important;}
p{line-height:140% !important; font-size:14px !important;}
.top_container, .topmenu, .mainmenu, .homepage_banner, #intro, .our_blog, .our_story, .footer,  .footer_bottom_container, .shop_buttons, .shop_buttons_mobile, .social_product_main, .contact_right{display:none; }

.phone, .address{text-align:right; }

.product{width:180px !important; margin:0px; padding:0px; float:left; }
.product img{width:170px !important; height:170px !important;}
a, a:after { content: normal !important; }